<div class="homepage">
    <div class="container">
        <div class="welcome">
            <h1 class="welcome-title">Welcome on our App</h1>
        </div>
        <div class="content">
            <div class="link-container">
                <a href="/teams" class="link">Teams</a>
            </div>
            <div class="link-container">
                <a href="/players" class="link">Players</a>
            </div>
        </div>
    </div>
</div>